/*
Theme Name: Customizr Child
Theme URI: http://presscustomizr.com/customizr
Template: customizr
Author: nikeo
Author URI: http://presscustomizr.com/
Description: Customizr is a versatile and easy to customize WordPress theme, instantly giving a professional look to your online presence. Designed with visitor engagement in mind, it allows anyone to create a beautiful, fast and mobile friendly website compatible with all browsers and devices. Customizr works fine with major WordPress plugins like WooCommerce, bbPress, JetPack and many others. Top rated by hundreds and with a very active community of users and developers, the Customizr theme is a safe and reliable design option to publish your WordPress content.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,buddypress,custom-menu,custom-colors,featured-images,full-width-template,theme-options,threaded-comments,translation-ready,sticky-post,post-formats,rtl-language-support,editor-style
Version: 3.5.12.1494819878
Updated: 2017-05-15 13:44:38
*/

.header-fix {
	width: 1170px;
	margin: 0 auto;
}
.tc-header .brand {
	text-align: left;
}
header img {
	width: 130px;
}
h2.site-description, .tagline {
	color: #0846B5;
	font-size: 24px;
	font-style: normal;
}
h5 {
	font-size: 16px;
}
#customizr-slider-1, #customizr-slider-1 .carousel-inner {
	height: 100vh;
}
.carousel-image img {
	top: 0 !important;
}
.featurette-divider {
	display: none;
}
/* Testimonials */
.fp-container.container.testimonials {
	color: #fff;
	position: absolute;
	width: 1170px;
	bottom: 0;
	left: 0;
	right: 0;
}
.testimonials blockquote {
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
}
.testimonials blockquote p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 11px;
}
.testimonials-widget-testimonial .open-quote::before {
	content: url("http://www.burchillhorseylawyers.com.au/wp-content/uploads/2017/11/blockquote-open.png");
}
.close-quote {
	display: none;
}
/* end Testimonials */
/* We are here to help */
#banner-extra {
	background: #ebebeb url(http://www.burchillhorseylawyers.com.au/wp-content/uploads/2017/11/banner-extra.jpg) no-repeat scroll center center;
	background-size: cover;
	color: #000099;
	text-align: center;
	height: 350px;
	margin-top: 50px;
	overflow: hidden;
}
#banner-extra h2 {
	font-family: Cantarell;
	font-size: 50px;
	margin-bottom: 30px;
	text-shadow: 2px 2px #fff;
	padding-top: 110px;
}
#banner-extra a {
	font-size: 16px;
	padding: 10px 12px;
}
.btn-primary {
	background-image: linear-gradient(to bottom, #08c, #000099);
}
.btn-primary.active, .btn-primary.disabled, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary[disabled] {
	background-color: #000099;
}
/* end We are here to help */
.aboutus, .ourteam, .ourservices, .speciallinks, .contactus {
	height: 130px !important;
}
.aboutus img, .ourteam img, .ourservices img, .speciallinks img, .contactus img {
	height: auto !important;
	left: 0 !important;
	max-width: 100% !important;
}
.aboutus .carousel-caption, .ourteam .carousel-caption, .ourservices .carousel-caption, .speciallinks .carousel-caption, .contactus .carousel-caption {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	position: absolute;
	top: 40px;
	width: 1170px;
}
#main-wrapper {
	margin-bottom: 40px;
}
.entry-header {
	display: none;
}
.span8 {
	padding-left: 0 !important;
}
/* Right Sidebar */
.choose-us {
	border-left: 5px solid #ebebeb;
	padding-left: 20px;
}
.span4.choose-us h4, .span4.choose-us .span12 {
	margin: 0 0 30px;
}
.span6.qtp {
	border-radius: 50px;
	height: 100px;
	width: 100px;
	margin-top: -15px;
	text-align: center;
	margin-right: 25px !important;
}
.span6.qtp.quality {
	background-color: #01033C;
}
.span6.qtp.timely {
	background-color: #CD1D10;
}
.span6.qtp.professional {
	background-color: #43565D;
}
.span6.qtp h5 {
	color: #fff;
	font-size: 12px;
	margin: 40px 0 0;
}
.qtp-quality {
	color: #01033C;
	width: 60% !important;
}
.qtp-timely {
	color: #CD1D10;
	width: 60% !important;
}
.qtp-professional {
	color: #43565D;
	width: 60% !important;
}
/* end Right Sidebar */
article .span12 {
	margin-left: 0 !important;
}
.bio {
	border-right: 5px solid #ebebeb;
	padding-right: 2.5%;
}
.bio-pic {
	padding-left: 20px;
	margin-left: 0 !important;
}
.bio-hr {
	border-color: #ebebeb;
	float: left;
	margin: 30px 0;
	width: 100%;
}
.support-staff {
	margin: 0 25px;
	width: 20% !important;
}
.span12.hours {
	margin-bottom: 50px;
}
#footer-contacts {
	color: #fff;
	background-color: #8D9484;
	padding: 20px 0;
}
.span3.footer-logo {
	width: 215px;
}
.footer-logo {
	margin-left: 0;
}
#footer-contacts .span4 {
	border-left: 2px solid #43565d;
	margin-left: 0;
	padding-left: 10px;
	width: 465px;
}
#footer-contacts h4 {
	margin-top: 0;
}
#footer-contacts .map {
	float: right;
	margin-right: 10px;
}
#footer-contacts .map2 {
	float: right;
}
footer {
	font-size: 10px;
	background-color: #01033C !important;
	border-top: none !important;
}
.footer-left {
	width: 40%;
	float: left;
	text-align: left;
	margin: 0;
}
.footer-right {
	width: 40%;
	float: right;
	text-align: right;
}
.no-margin {
	margin-top: 0;
}
.span12.spacer {
	margin-top: 40px;
}
.support-staff.row2 {
	margin-left: 2.56% !important;
}
#mega-menu-wrap-max_mega_menu_1 {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
	background-color: #69F;
	margin: 0 0 10px;
	width: 100%;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus {
	background-color: #21277B;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu {
	width: 100%;
}
ul.mega-sub-menu li {
	border-bottom: solid 1px #ccc !important;
}
@media (max-width:1199px) {
.header-fix {
	width: 100%;
}
header img {
	margin-left: 10px;
}
.navbar-wrapper {
	float: right !important;
}
.navbar-inner {
	padding-right: 0;
}
.fp-container #content {
	width: 98% !important;
}
.fp-container.container.testimonials, .testimonials-widget-testimonial {
	width: 100% !important;
}
.testimonials blockquote {
	border: none;
}
.aboutus h1, .ourteam h1, .ourservices h1, .speciallinks h1, .contactus h1 {
	margin-left: 20px;
}
#footer-contacts .container {
	width: 100%;
}
.span3.footer-logo {
	width: 17%;
}
.footer-logo img {
	width: 95%;
	margin-left: 5px;
}
#footer-contacts .span4 {
	width: 40%;
}
#footer-contacts .map, #footer-contacts .map2 {
	width: 200px;
}
}
@media (max-width:979px) {
.tc-header .brand a {
	margin: 0;
}
header img {
	margin-left: 10px;
}
.tc-header .outside {
	width: 100%;
}
h2.site-description, .tagline {
	float: right;
	margin: -50px 10px 0 0;
}
.navbar-wrapper {
	width: 100% !important;
}
#customizr-slider-1, #customizr-slider-1 .carousel-inner {
	height: 60vh;
}
.round-div {
	border-radius: 0;
}
#footer-contacts {
	padding: 0;
}
.footer-logo {
	display: none;
}
#footer-contacts .span4 {
	width: 97%;
	border-left: none;
	border-bottom: 1px solid #43565d;
	padding: 30px 10px;
}
#footer-contacts .map, #footer-contacts .map2 {
	width: 500px;
	float: right;
	margin: 0;
}
.footer-left, .footer-right {
	width: 100%;
	text-align: center;
}
}
@media (max-width:767px) {
.fp-container.container.testimonials {
	display: none;
}
#banner-extra {
	height: 200px;
}
#banner-extra h2 {
	font-size: 40px;
	padding-top: 50px;
}
.bio {
	border-right: none;
}
.bio-pic {
	padding-left: 0;
}
#footer-contacts .span4 {
	width: 100%;
}
#footer-contacts .map, #footer-contacts .map2 {
	width: 315px !important;
	height: 150px;
}
}
@media (max-width:566px) {
#customizr-slider-1, #customizr-slider-1 .carousel-inner {
	height: 54vh;
}
#banner-extra h2 {
	font-size: 30px;
}
#footer-contacts .map, #footer-contacts .map2 {
	width: 245px !important;
}
}
@media (max-width:479px) {
.tc-header .brand {
	text-align: center;
	margin-bottom: 10px;
}
h2.site-description {
	float: none;
	margin-top: 0;
	margin-right: 0;
}
#main-wrapper {
	margin-top: 0;
}
#banner-extra h2 {
	font-size: 26px;
}
#footer-contacts .span4 {
	height: 360px;
}
#footer-contacts .map, #footer-contacts .map2 {
	width: 94% !important;
	float: left;
	margin-top: 150px;
	position: absolute;
}
#footer-contacts .map2 {
	margin-top: 170px !important;
}
}